body {
/* responsive */
	font-size: 				14px;
}

/* 1. Kopfbereich
----------------------------------------------------------------------------------------------------------------------------------- */

#topBar {
	position: 				fixed;
	width: 					100%;
	z-index: 				2;
	background-color:		white;
	box-shadow:				0px 2px 5px rgba(0,0,0,0.5);
}

#area_head_1,
#area_head_2 {
/* responsive */
	width: 					738px;
}

#area_head_1 {
/* responsive */
	height: 				80px;
	padding-top: 			0;
}

#logo {
/* responsive */
	width:					70%;
	padding-top: 			16px;
}

#ads-1 {
/* responsive */
	display: 				none;
}


/* 2. Kopfbereich
----------------------------------------------------------------------------------------------------------------------------------- */

#mobileMainMenu {
	/* responsive */
	display: 				block;
	position: 				absolute;
	top:					22px;
	right: 					16px;
	width: 					80px;
	padding-right: 			28px;
	height: 				20px;
	background:				url(../if/ifElementsMobile.png) no-repeat right top;
	background-size: 		36px 116px;
	color: 					#6eb43e;
	font-size: 				24px;
	line-height: 			22px;
	font-weight: 			700;
	text-align: 			right;
	cursor: 				pointer;
}


#mainMenu {
/* responsive */
	display: 				none;
	position: 				absolute;
	background-color: 		white;
	top: 					0;
	left: 					100%;
	width: 					600px;
	height: 				auto;
	min-height: 			100%;
	margin: 				auto;
	box-shadow:				0px 2px 5px rgba(0,0,0,0.5);
	z-index: 				3;
}

#mainMenu > div.menuLogo {
/* responsive */
	display: 				block;
	float: 					left;
	width: 					70%;
	padding: 				16px 0 0 16px;
	color: 					#333;
	font-weight: 			900;
	overflow: 				hidden;
	text-overflow: 			ellipsis;
	white-space: 			nowrap;
}

#mainMenu > div.menuLogo > div {
	font-size: 				2.5em;
	line-height: 			1em;
	color: 					black;
}

#mainMenu > div.menuLogo > div > span {
	color: 					#6eb43e;
}

#mainMenu > div.menuLogo > span {
	/* responsive */
	font-size: 				0.9em;
	font-weight: 			500;
}

#mainMenu > div.close {
	display: 				block;
	float: 					right;
	width: 					36px;
	height: 				36px;
	background:				url(../if/ifElementsMobile.png) no-repeat 0 -56px;
	background-size: 		36px 116px;
	margin: 				16px 16px 0 0;
	cursor: 				pointer;
		
}

#mainMenu div.parent {
/* responsive */
	position: 				absolute;
	top: 					16px;
	left: 					0;
	width: 					18px;
	height: 				18px;
	padding: 				0;
	display: 				block;
	background:				url(../if/ifElementsMobile.png) no-repeat 0 -20px;
	background-size: 		36px 116px;
}

#mainMenu li.open div.parent {
	background:				url(../if/ifElementsMobile.png) no-repeat 0 -38px;
	background-size: 		36px 116px;
}

#mainMenu > ul {
	margin: 				32px 0 0 16px;
	font-size: 				1.8em;
}

#mainMenu > ul > li {
/* responsive */
	float: 					none;
	position: 				relative;
	z-index: 				auto;
	border-right: 			none;
	line-height: 			2em;
	padding-left: 			20px;
}

#mainMenu > ul > li > a,
#mainMenu > ul > li > span { 
/* responsive */
	color: 					#6eb43e;
	font-weight: 			400;
	padding: 				0;
}

#mainMenu > ul > li.parent > a.active,
#mainMenu > ul > li > a.active {
/* responsive */
	font-weight: 			600;
}

#mainMenu > ul > li.parent > div.menu:hover {
	cursor: 				pointer;
}

#mainMenu > ul > li.parent > span:hover {
	cursor: 				pointer;
	text-decoration: 		underline;
}

#mainMenu > ul > li > div.menu {
/* responsive */
	padding: 				0 0 0 24px;
	font-size: 				0.8em;
	line-height: 			1.3em;
}

#mainMenu > ul > li > div.open {
	display: 				block;	
}

#mainMenu > ul > li > div.menu > div.column {
/* responsive */
	display: 				block;
	padding: 				0;
	margin-bottom: 			24px;
}

#mainMenu > ul > li > div.menu > div.column > a {
/* responsive */
	font-size: 				1em;
	line-height: 			1.5em;
}



/* Container
----------------------------------------------------------------------------------------------------------------------------------- */
#container {
/* responsive */
	width: 						738px;
	padding-top: 				100px;
}


/* Hauptinhalt
----------------------------------------------------------------------------------------------------------------------------------- */
#area_content {
/* responsive */
	float: 						none;
	width: 						738px;
	padding-right: 				0;
	line-height: 				1.5em;
}

div.col1_3,
div.col2_3,
div.col3_3 {
/* responsive */	
	width: 						246px;
	font-size: 					0.9em;
}

div.col1_2,
div.col2_2 {
/* responsive */	
	float: 						left;
	width: 						354px;
}


h2 > span {
	padding: 					2px 6px;
}

div.jobsResultPageFooter {
/* responsive */
	font-size: 					2em;
	line-height: 				1.6em;
}



#jobSearchPanel div.rubrik {
/* responsive */
	width: 					300px;
	margin-bottom: 			8px;
}


#jobCover > div,
#new_jobCover > div {
/* responsive */
	width: 					738px;
	margin: 				16px auto 0 auto;
}

#applicationBtn,
#new_jobCover a.applicationBtn  {
/* responsive */
	font-size: 				1.3em;
}

#jobCover div.header,
#new_jobCover div.header {
/* responsive */
	padding-top: 			50px;
}

/* Boxen
----------------------------------------------------------------------------------------------------------------------------------- */
.box-2row {
/* responsive */
	width: 						354px;
}

.box-2row img {
	width: 						100%;	
}

.divider-2row {
	margin-right: 				30px;
}

.area_footer_content {
/* responsive */
	width: 						738px;
	padding: 					20px 0;
}


.footerBox {
/* responsive */
	font-size:					0.9em;
	line-height: 				1.4em;
	margin-right: 				15px;
	width: 						235px;
	height: 					154px;
}

.footerBoxLast {
	margin-right: 				0;
}


/* Rechte Spalte
----------------------------------------------------------------------------------------------------------------------------------- */
#area_right {
/* responsive */
	margin-top:					16px;
	float: 						none;
	width: 						auto;
}
